/* @font-face { 
	font-family: "KilnSerif"; 
	src: url("Kiln_Serif_Regular.ttf") format("truetype"); 
}
@font-face { 
	font-family: "kilnSerif"; 
	src: url("KlinicSlab/KilnSerif.otf") format("opentype"); 
}
@font-face { 
	font-family: "KilnSerifIt"; 
	src: url("KlinicSlab/KilnSerifIt.otf") format("opentype"); 
} */
@font-face { 
	font-family: "KlinicSlabBook"; 
	src: url("KlinicSlab/KlinicSlabBook.otf") format("opentype"); 
}
@font-face { 
	font-family: "KlinicSlabBookIt"; 
	src: url("KlinicSlab/KlinicSlabBookIt.otf") format("opentype"); 
}
@font-face { 
	font-family: "KlinicSlabLight"; 
	src: url("KlinicSlab/KlinicSlabLight.otf") format("opentype"); 
}
@font-face { 
	font-family: "KlinicSlabLightIt"; 
	src: url("KlinicSlab/KlinicSlabLightIt.otf") format("opentype"); 
}
@font-face { 
	font-family: "KlinicSlabMedium"; 
	src: url("KlinicSlab/KlinicSlabMedium.otf") format("opentype"); 
}
@font-face { 
	font-family: "KlinicSlabMediumIt"; 
	src: url("KlinicSlab/KlinicSlabMediumIt.otf") format("opentype"); 
}
@font-face { 
	font-family: "BourtonBase"; 
	src: url("Bourton Base/BourtonBase.otf") format("opentype"),
	     url("Bourton Base/BourtonBase.ttf") format("truetype");
}
@font-face { 
	font-family: "DinLight"; 
	src: url("Din Light/DinLight.otf") format("opentype");
}
@font-face { 
	font-family: "DinMedium"; 
	src: url("Din Medium/DINNextLTPro-MediumDinLight.otf") format("opentype");
}
@font-face { 
	font-family: "AutheniaSolid"; 
	src: url("Authenia Solid/AutheniaSolid.otf") format("opentype");
}
